uuid: 57ae546b-3b57-4f2f-907f-7b9a11a0be72
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_tech_std
    - paragraphs.paragraphs_type.tech
id: paragraph.tech.field_tech_std
field_name: field_tech_std
entity_type: paragraph
bundle: tech
label: 'Site Tech Days (STD)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
